
/* Large devices (laptops/desktops, 1100px and up) */
@media only screen and (min-width: 1050px) {

  /* B A S I C S ------------------------------------------------------------------------------------------- */

  body {
    font-size: 18px;
  }

  h2 {
    font-size: 32px;
    margin-bottom: 80px;
  }

  textarea {
    font-family: 'Oxygen';
    padding: 10px;
  }

  .backgroundVideo {
    display: block;
  }

  .footer {
    margin: 0px;
    padding: 50px;
  }

  /* B A N N E R ------------------------------------------------------------------------------------------- */

  .banner {
    display: block;
    width: calc(100% - 100px);
    padding: 15px 50px 20px 50px;
    background-color: #5dade2;
    color: #fff;
    font-size: 16px;
  }

  .banner > a {
    color: #fff;
  }

  .banner > a:hover {
    color: #dedede;
  }

  /* N A V  B A R S ---------------------------------------------------------------------------------------- */

  .navTablet {
    visibility: hidden;
    display: none;
  }

  .nav > a {
    visibility: hidden;
    margin: 0px 10px 0px 10px;
    color: #F65B5B;
    font-size: 18px;
  }

  .nav {
    visibility: visible;
    z-index: 8;
    display: block;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    width: calc(100% - 100px);
    margin-top: -5px;
    padding: 30px 50px 40px 50px;
    text-align: left;
    background-color: #FFF;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
  }

  .nav > a {
    visibility: visible;
    margin: 0px 10px 0px 10px;
    color: #454545;
    font-size: 18px;
  }

  .nav a:hover {
    color: #F65B5B;
  }

  .nav > .split {
    visibility: visible;
  }

  .navTitle {
    margin-right: 50px;
    display: inline;
    font-family: 'Oleo Script';
    font-size: 26px;
  }

  .navLogo {
    visibility: visible;
    display: inline-block;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    right: 30px;
    width: 60px;
    height: auto;
    float: right;
    margin-top: -13px;
  }

  .split {
    visibility: visible;
  }

  /* A B O U T  U S ---------------------------------------------------------------------------------------- */

  .about {
    display: flex;
    align-items: baseline;
    padding: 50px 14% 150px 14%;
    margin: 0px;
    width: calc(100% - 28%);
  }

  .theTeam {
    display: inline-block;
    width: 50%;
    padding: 0px;
    margin: 0px;
  }

  .teamContainer {
    display: block;
  }

  .team {
    display: block;
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
    width: calc(100% - 40px);
  }

  .teamImg {
    display: block;
    width: 120px;
    height: 120px;
    margin: auto;
    margin-bottom: 10px;
    border-radius: 60px;
  }

  .story {
    display: inline-block;
    width: 50%;
    padding: 0px;
    margin: 0px;
  }

  /* C O L L A B S ----------------------------------------------------------------------------------------- */

  .collaboration {
    padding: 50px 14% 150px 14%;
    margin: 0px;
    width: calc(100% - 28%);
  }

  .collaboration > p {
    margin: 100px 30px 0px 30px;
  }

  .collaborationList {
    margin: auto;
    margin-bottom: 30px;
    min-width: 400px;
    max-width: 800px;
  }

  .collaborationItem {
    margin-bottom: 35px;
  }

  /* Y T --------------------------------------------------------------------------------------------------- */

  .video {
    padding: 50px 14% 150px 14%;
    margin: 0px;
    width: calc(100% - 28%);
  }

  .video > p {
    margin: 100px 30px 0px 30px;
  }

  .bigVideo {
    display: block;
    margin: 10px;
    width: calc(100% - 20px);
    height: auto;
    -webkit-transition: 0.1s ease;
    -moz-transition: 0.1s ease;
    -o-transition: 0.1s ease;
  }

  .bigVideo:hover {
    cursor: pointer;
    opacity: 0.9;
  }

  .smallVideo {
    display: inline-block;
    margin: 10px;
    width: calc(50% - 24px);
    height: auto;
    -webkit-transition: 0.1s ease;
    -moz-transition: 0.1s ease;
    -o-transition: 0.1s ease;
  }

  .smallVideo:hover {
    cursor: pointer;
    opacity: 0.9;
  }

  .bigVideo > img {
    width: 100%;
    height: auto;
  }

  .smallVideo > img {
    width: 100%;
    height: auto;
  }

  .bigVideo .playBtn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #555;
    color: white;
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
  }

  /* I G --------------------------------------------------------------------------------------------------- */

  .sectionLinks {
    margin: 0px;
  }

  .instaEmbed {
     display: inline-block;
  }

  .photo {
    padding: 50px 14% 150px 14%;
    margin: 0px;
    width: calc(100% - 28%);
  }
  .photo > p {
    margin: 100px 30px 0px 30px;
  }

  /* S O C I A L S / C O N T A C T ------------------------------------------------------------------------- */

  .social {
    padding: 50px 14% 0px 14%;
    margin: 0px;
    width: calc(100% - 28%);
  }
  .social > p {
    margin: 30px;
  }

  .socialLink {
    display: inline-block;
    border-radius: 10px;
    padding: 10px 5px 0px 5px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
    width: 60px;
    height: 60px;
    background-color: #FFF;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    -webkit-transition: 0.1s ease;
    -moz-transition: 0.1s ease;
    -o-transition: 0.1s ease;
  }

  .socialLink:hover {
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.4);
  }

  .socialLink > img {
    width: 50px;
    height: 50px;
  }

  /* F O R M ----------------------------------------------------------------------------------------------- */

  .blue {
    display: inline-block;
    padding: 16px 30px 16px 30px;
    margin: 10px 20px 10px 0px;
    border: 1px solid #fff;
    -webkit-transition: 0.08s ease;
    -moz-transition: 0.08s ease;
    -o-transition: 0.08s ease;
  }

  .blue:hover {
    cursor: pointer;
    color: #FFF;
    background-color: #5dade2;
    border: 1px solid #5dade2;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
  }

  .orange {
    display: inline-block;
    padding: 16px 30px 16px 30px;
    margin: 10px 20px 10px 0px;
    border: 1px solid #fff;
    -webkit-transition: 0.08s ease;
    -moz-transition: 0.08s ease;
    -o-transition: 0.08s ease;
  }

  .orange:hover {
    cursor: pointer;
    color: #FFF;
    background-color: #f5c141;
    border: 1px solid #f5c141;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
  }

  .red {
    display: inline-block;
    padding: 16px 30px 16px 30px;
    margin: 10px 20px 10px 0px;
    color: #F65B5B;
    border: 1px solid #fff;
    float: right;
    -webkit-transition: 0.08s ease;
    -moz-transition: 0.08s ease;
    -o-transition: 0.08s ease;
  }

  .red:hover {
    cursor: pointer;
    color: #FFF;
    background-color: #F65B5B;
    border: 1px solid #F65B5B;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
  }

  .bg {
    background-color: #000;
    position: fixed;
    display: none;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
    opacity: 0.5;
  }

  .bg:hover {
    cursor: pointer;
    opacity: 0.3;
  }

  .popupForm {
    position: fixed;
    display: none;
    top: 70px;
    width: 830px;
    padding: 50px;
    background-color: #FFF;
    border-radius: 6px;
    text-align: left;
    z-index: 10;
    border-bottom: 5px solid #dedede;
    margin-left: calc(50% - 465px);
    -webkit-transition: 0.08s ease;
    -moz-transition: 0.08s ease;
    -o-transition: 0.08s ease;
  }

  .border {
    border: 1px solid #dedede;
  }

}
